Servers - Bug #2262

[redmine] not sending e-mails for 'watched' issues
2019-03-31 12:23 PM - Time4Tea

Status: unconfirmed % Done: 0%
Priority: bug

Assignee:

Category:

Description

Hi, the bug tracker no longer seems to be sending out e-mails for issues that | am watching (for example, this one: [[
https://labs.parabola.nu/issues/1965]]). | am sure it used to send out such e-mails. | have tried unwatching and then clicking on
'watch' again, but it didn't seem to resolve the problem.

Related issues:
Related to Servers - Bug #2297: [redmine] intermittent 500s since after upgra... in progress

History

#1 - 2019-03-31 12:27 PM - bill-auger

redmine was just upgraded about a month ago - this could be a regression - i get email for every single issue and i havent noticed anything strange

#2 - 2019-03-31 12:37 PM - Time4Tea

| just received several e-mails for two new issues | created today. However, | have not for new posts on #1965 (which | did not create, just watching).

#3 - 2019-04-16 06:07 PM - bill-auger

- Subject changed from Bug Tracker not sending e-mails for 'watched' issues to [redmine] not sending e-mails for 'watched' issues

#4 - 2020-07-22 08:32 AM - bill-auger
this is likely related to #2297

#5 - 2020-07-22 08:33 AM - bill-auger
- Related to Bug #2297 [redmine] intermittent 500s since after upgrading to 4.0-stable added
